CT Time Now
CT is the abbreviation of China time. Time zone offset of CT is UTC+08. China time is 8 hours ahead from the UTC universal time. CT current date is 12th Thursday November 2026. Current time in CT (CT).
CT Time
03:12:05
12 November 2026 Thursday
CT is the abbreviation of China time, known internationally as Beijing Time. It is the same as CST and is 8 hours ahead from the UTC universal time. This time standard is observed at the most of the territory of the country, including the cities of Beijing, Shanghai, Shenzhen, Guangzhou, and others, and this very time standard is effective for Hong Kong and Macau. However, there is a different times standard at some areas of Xinjiang province where UTC+6 times standard is used.
What time is it in China time now? It is 03:12:05 right now.
China time Date and Time Now in Various Formats
| Date Time Format | CT Date Time Now |
|---|---|
| UTC | 2026-11-11T19:12:05Z |
| ISO-8601 | 2026-11-12T03:12:05+0800 |
| RFC 2822 | Thu, 12 Nov 2026 03:12:05 +0800 |
| RFC 850 | Thursday, 12-Nov-26 03:12:05 CT |
| RFC 1036 | Thu, 12 Nov 26 03:12:05 +0800 |
| RFC 1123 | Thu, 12 Nov 2026 03:12:05 +0800 |
| RFC 822 | Thu, 12 Nov 26 03:12:05 +0800 |
| RFC 3339 | 2026-11-12T03:12:05+08:00 |
| ATOM | 2026-11-12T03:12:05+08:00 |
| COOKIE | Thursday, 12-Nov-2026 03:12:05 CT |
| RSS | Thu, 12 Nov 2026 03:12:05 +0800 |
| W3C | 2026-11-12T03:12:05+08:00 |
| Unix Epoch | 1794424325 |
| YYYY-DD-MM HH:MM:SS | 2026-12-11 03:12:05 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-12-11 03:12:05 AM |
| DD-MM-YYYY HH:MM:SS | 12-11-2026 03:12:05 |
| MM-DD-YYYY HH:MM:SS | 11-12-2026 03:12:05 |